### Signal

# Gtk TextView::copy-clipboard

#### Declaration

    void
    copy_clipboard (
      GtkTextView* self,
      gpointer user_data
    )

#### Description [src]

Gets emitted to copy the selection to the clipboard.

The ::copy-clipboard signal is a keybinding signal.

The default bindings for this signal are `Ctrl`+`c` and `Ctrl`+`Insert`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code